Subject: [manet] Code for DYMO

From: Thomas Heide Clausen <[email-masked]>
Date: Tue, 27 Jul 2010 16:43:52 +0200

Trying to ask with "DYMO implementation" gets a bounce, so I am trying with a different subject line....

Begin forwarded message:

> From: Thomas Heide Clausen <[email-masked]>
> Date: July 27, 2010 16:23:00 GMT+02:00
> To: [email-masked]
> Subject: DYMO implementation
> 
> This was discussed in the meeting in Maastricht, and I thought I would reflect it on the list. 
> 
> Are there any reasonably up-to-spec implementations of the DYMO protocol "out there", which are actively maintained?
> 
> Cheers,
> 
> Thomas

Begin forwarded message:

> From: [email-masked]
> Date: July 27, 2010 16:40:46 GMT+02:00
> To: [email-masked]
> Subject: Your message to manet awaits moderator approval
> 
> Your mail to 'manet' with the subject
> 
>    DYMO implementation
> 
> Is being held until the list moderator can review it for approval.
> 
> The reason it is being held:
> 
>    The message headers matched a filter rule
> 
> Either the message will get posted to the list, or you will receive
> notification of the moderator's decision.  If you would like to cancel
> this posting, please visit the following URL:
> 
>    https://www.ietf.org/mailman/confirm/manet/b182144849b103db7fbbcf1c40a767924b855ca8
>